board_manager:
  additional_urls:
  - https://arduino.esp8266.com/stable/package_esp8266com_index.json
  - https://espressif.github.io/arduino-esp32/package_esp32_index.json
daemon:
  port: "50051"
  enabled: false
directories:
  data: ./
  downloads: ./download
  user: ./lib
library:
  enable_unsafe_install: false
metrics:
  enabled: false
  addr: 9090
sketch:
  always_export_binaries: false
